# $Revision: 1.4 $, $Date: 2008/10/06 14:34:22 $
Summary:	i810switch - for switching the LCD and external VGA displays on and off
Summary(pl.UTF-8):	i810switch - program do przełączania wyświetlacza LCD i zewnętrznego VGA
Name:		i810switch
Version:	0.6.5
Release:	2
License:	GPL v2
Group:		Applications
Source0:	http://www16.plala.or.jp/mano-a-mano/i810switch/%{name}-%{version}.tar.gz
# Source0-md5:	5ca07aee624589bdce5761c796e5f9a8
Patch0:		%{name}-macbooksup.patch
URL:		http://www16.plala.or.jp/mano-a-mano/i810switch.html	
Requires:	pciutils
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
i810switch is a utility (for intel graphic cards) for switching the LCD
and external VGA displays on and off under Linux.

%description -l pl.UTF-8
i810switch to narzędzie do kart graficznych Intela do włączania i
wyłączania wyświetlacza LCD oraz zewnętrznego VGA pod Linuksem.

%prep
%setup -q
%patch0 -p0
# Remove binaries supplied with sources:
%{__make} clean

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man?/i810*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: i810switch.spec,v $
Revision 1.4  2008/10/06 14:34:22  shadzik
- add aptch0
- rel 2

Revision 1.3  2008/08/23 13:58:07  blues
- rel.1 - remove binaries from sources, it builds now, not only packages...

Revision 1.2  2007/03/09 19:38:13  qboosh
- pl

Revision 1.1  2007/02/22 10:36:02  wolvverine
- init
